<section data-ng-controller="CommentsController" data-ng-init="find()" class="panel">
	<header class="panel-heading higher-panel-heading">
	    Payments
	</header>
	<span>
		<table ng-table="tableParams" show-filter="true" class="table table-striped table-advance table-hover payments">
		    <tr data-ng-repeat="payment in $data">
	        <td data-title="'Date'" sortable="'created'">{{payment[0].created | fromNow}}</td>

			<td data-title="'Price'" sortable="'price'">{{payment[0].price | numeral:'$0,0.00'}}</td>


					
			<td data-title="'Email'" sortable="'username'" filter="{ 'username': 'text' }">
			<a data-ng-href="#!/orders/{{payment[0]._id}}">{{payment[0].user.username  | cut:true:75:' ...' }}</a></td>

			
			<td data-title="'Service'"  filter="{ 'service': 'select' }" filter-data="serviceFinder($column)"><a data-ng-href="#!/orders/{{payment[0]._id}}">
				{{ payment[0].service.label | cut:true:75:' ...'}}</a></td>





					<td data-title="'Order'" sortable="'order'"><a data-ng-href="#!/orders/{{payment[0]._id}}">{{payment[0].url | cut:true:35:' ...'}}</a></td>
					<td data-title="'Checkout'" sortable="'checkout'">
						<span ng-if="payment[0].checkout" style="color: #3a3;">Completed</span>
						<span ng-if="!payment[0].checkout" style="color: #a33;">Abandoned</span>
					</td>
					
					<td data-title="'Fraud'" sortable="'fraud'">
						<span ng-if="!payment[0].fraud" style="color: #3a3;">Pass</span>
						<span ng-if="payment[0].fraud" style="color: #a33;">Fail</span>
					</td>
		    </tr>
		</table>
	</span>
</section>
